Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Why does CiscoWorks WLSE report managed devices as rogue Access Points?

Core issue

In Cisco Access Point (AP) devices that run Cisco IOS  release 12.3(2) and earlier, the beacons sent to Wireless LAN Solutions Engine (WLSE) are corrupted randomly.

Resolution

Upgrade the software of Cisco Access Point devices to Cisco IOS release 12.3(2)JA2 or later.

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 04:08 PM
Updated by:
 
Labels (1)
Everyone's tags (4)